*{
    font-family:'Alkatra', cursive;
}

html{
    -webkit-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%;
}
html body{
    margin: 0;
  padding: 0;
}

footer{
    height: 100%;
 width: 100%;

    text-align: center;
}

a:link { 
    text-decoration: none;
    color: inherit;
}


a:visited { 
    text-decoration: none;
    color: inherit; 
}





a:active { 
    text-decoration: none; 
    color: inherit;
}

nav{
    border-width: thick;
}



header{
    background-color: white;
    z-index: 1;
    position: fixed;
    display: flex;
    line-height: 80%;
    color: #50A4CB;
    box-shadow: -10px 0 10px rgba(0, 0, 0, 0.1);
    font-size: 3.0vh;
    
}


header{
        flex-direction: row;
    }
    header img{
        margin-right: auto;
        padding: 5px 0px 5px 5px;
    }
    
    header nav{
        margin-left: auto;
        padding-right: 1%;
    }
#burgerButton{
    cursor: pointer;
}

#addSide{
    margin-right: 25px;
}

.dropbtn {
  border: none;
 padding: 0px;
    font-size: 1em;
    background: none;
    
    cursor: pointer;
}

#MenuTitle button{
    border: none;
 padding: 0px;
    background: none;
    font-size: 1.5em;
    cursor: pointer;
}

.dropdown {
  position: relative;
  display: inline-block;
    
}

.closeBtn{
    cursor: pointer;
}
.dropdown-content {
  display: none;
  position: absolute;
  background-color: white;
  min-width: 9em;
  z-index: 1;
  right: 15%;
    
    
    border: 2px solid black;
  border-radius: 25px;
}


.dropdown-content a {
  padding: 12px 16px;
  text-decoration: none;
  display: block;
    border-radius: 25px;
}


#MenuTitle{
}

#MenuChange{
    font-size: 1.5em;
}

li{
    text-decoration: none;
    list-style-type: none;
}

header li{
    
    display: inline-block;
    list-style-type: none;
    }



a{
     text-decoration: none;
}

button{
    color: #50A4CB;
    font-size: 0.8em;
}

#MainColour{
   background-color: black; 
}

#Benny{
 position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
    color: #50A4CB;
    font-size: 5em;
}

#EggsBenny {
  position: relative;
  text-align: center;
}

nav{
    display: flex;
    
}

#HoursList{
    color: #50A4CB;
}







#RestaurantMenus{
    display: flex;
   color: #50A4CB;
    flex-direction: column;
    align-content: center;
    align-items: center;
    font-size: 1.5em;
    text-align: left;
}

#RestaurantMenus h3{
    text-align: center;
}

#RestaurantMenus h4{
    text-align: center;
}

#MenuTitle h1, h4{
    padding: 0px;
    margin: 0px;
}

#ColumnList{
    display: flex;
      flex-direction: row;
      justify-content: space-around;
}

#sides #ColumnList{
    gap: 20px;
    text-align: left;
}

li h3{
    padding: 0px;
    margin: 0px;
}



.HoursMap{
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    text-align: left;
    padding: 0%;
    margin: 0%;
}

#HoursList{
    margin: 0%;
    padding: 0%;
}


.HoursMap > div{
    flex-grow: 1;
    flex: 1 0 50%;

}


footer{
    color: #50A4CB;
}


.sidebar{
    position:fixed;
    top: 0;
    right: 0;
    width: 250px;
    z-index: 999;
    background-color: white;
    box-shadow: -10px 0 10px rgba(0, 0, 0, 0.1);
    display: none;
    flex-direction: column;
    align-items: flex-start;
    justify-content: flex-start;
    color: #50A4CB;
    font-size: 2rem;
    padding-left: 2%;
    
    border: 2px solid black;
  border-radius: 25px;
}

.sidebar li{
    width: 100%;
}

#burgerButton{
    display: none;
}

@media(hover: hover){
    a:hover { 
    text-decoration: none; 
    color: inherit;
    }

    a:hover {
        background-color: #ddd;
        cursor: pointer;
    }
    
    #RestaurantMenus button:hover{
        background-color: #ddd;
    }
    
    #addSide:hover{
        transform: scale(1.2);
    }

    .dropdown:hover .dropdown-content {display: block; }
    
    

    button:hover {background-color: #ddd;transform: scale(1.2);}
}

@media only screen and (max-width: 800px) {
  .HoursMap{
    flex-direction: column;
    }
    
    .hideNav{
        display: none;
    }
    
    #burgerButton{
    display: flex;
}
    header{
        flex-direction: row;
    }
    header img{
        margin-right: auto;
      min-height:100%;
        min-width:30%;

    }
    
    header nav{
        margin-left: auto;
    }
    
    .HoursList{
        margin-top: 1%;
        text-align: center;
    }

   .Sides{
        padding-left: 10px;
    }
    
    .FoodDrinkTitle{
        text-align: center;
    }
    
}

@media only screen and (max-width: 1300px) {
    .HoursList{
        margin-top: 1%;
        text-align: center;
    }

    
}